*{margin: 0px;padding: 0px;-webkit-text-size-adjust: none;}
.head{width: 1200px;margin: 30px auto;display: flex;justify-content: space-between;align-items: center;}
.head ul{display: flex;justify-content: center;align-items: center;}
.head ul li a{font-size: 22px;color: #3e3e3e;display: block;margin: 0px 20px;padding: 10px 30px;border-radius: 40px;}
.head ul li a:hover{background: linear-gradient(to left, #32affd, #2694e1);color: #ffffff;}
.head ul li a.active{background: linear-gradient(to left, #32affd, #2694e1);color: #ffffff;}
.banner{width: 100%;}
.center{background: #bfdde9;padding: 10px;}
.cend{width: 1160px;margin: 30px auto;background: #cbf3f9;border-radius: 20px;padding: 20px;}
.cend1{background: #ffffff;border-radius: 20px;padding: 20px;padding-bottom: 80px;}
.title{background: url(../images/title1.png) no-repeat;width: 322px;height: 71px;text-align: center;line-height: 71px;font-size: 42px;color: #ffffff;font-weight: bold;margin: 0px auto 30px;margin-top: -38px;}
.cend1 p{color: #333333;font-size: 16px;text-indent: 32px;line-height: 32px;text-align: left;}
.cend1 h1{font-size: 20px;font-weight: bold;color: #206aca;line-height: 40px;margin-top: 20px;text-indent: 32px;}
.footer{color: #3b3b3b;font-size: 14px;text-align: center;margin-top: 55px;}

.comList{display: flex;justify-content: space-between;align-items: flex-start;}
.comlist-left{width: 300px;}
.top{background: linear-gradient(to left, #30acf9, #1f66c9);line-height: 44px;text-align: center;color: #ffffff;font-size: 22px;font-weight: bold;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.comlist-left li{margin: 5px 0px;line-height: 44px;text-align: center;background: #ebfaff;font-size: 18px;color: #0c2e7f;cursor: pointer;}
.comlist-left li:hover{background: #206aca;color: #ffffff;}
.comlist-right{width: calc(100% - 320px);}
.comlist-right h3{font-size: 24px;color: #3660c7;font-weight: bold;margin-bottom: 10px;}
.comlist-right li{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px dashed #4052b9;padding: 10px 10px;}
.comlist-right li:first-child{border-top: 1px dashed #4052b9;}
.comlist-right li span{color: #333333;font-size: 16px;}
.comlist-right li span:nth-child(1){width: 60%;}
.comlist-right li span:nth-child(2){width: 30%;}
.comlist-right li span:nth-child(3){width: 106px;}

